/* Styles généraux */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
}

header {
    background-color: #333;
    color: #fff;
    padding: 1rem 0;
    text-align: center;
}

header nav ul {
    list-style: none;
    padding: 0;
}

header nav ul li {
    display: inline;
    margin: 0 10px;
}

header nav ul li a {
    color: #fff;
    text-decoration: none;
}

main {
    padding: 2rem;
    text-align: center;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
    margin-top: 2rem;
}

ul {
  list-style-type: none;
}

p {
    color: darkblue;
}

;
}


/* Responsiveness */
@media (max-width: 600px) {
    header nav ul li {
        display: block;
        margin: 10px 0;
    }
}

/* Image principale sur la page d'accueil */
.accueil {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
    display: block;
    margin: 0 auto;
}